{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "^5.14.3",
    "@mui/lab": "^5.0.0-alpha.138",
    "@mui/material": "^5.14.3",
    "@mui/x-data-grid": "^6.18.1",
    "@mui/x-date-pickers": "^6.11.0",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^13.0.0",
    "@testing-library/user-event": "^13.2.1",
    "@types/jest": "^27.0.1",
    "@types/node": "^16.7.13",
    "@types/react": "^18.0.0",
    "@types/react-dom": "^18.0.0",
    "@types/react-router-dom": "^5.3.3",
    "@types/zxcvbn": "^4.4.1",
    "bson": "^6.2.0",
    "buffer": "npm:buffer@6.0.3",
    "crypto": "npm:crypto-browserify@3.12.0",
    "stream": "npm:stream-browserify@3.0.0",
    "util": "npm:util@0.12.5",
    "dayjs": "^1.11.10",
    "formik": "^2.4.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-input-verification-code": "^1.0.2",
    "react-router-dom": "^6.14.2",
    "react-scripts": "5.0.1",
    "styled-components": "^6.0.7",
    "typescript": "^4.4.2",
    "web-vitals": "^2.1.0",
    "yup": "^1.2.0",
    "zxcvbn": "^4.4.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": "1.21.1"
  }
}
